#!/bin/sh

NAME=dell-rbtn
VERSION=1.0somerville2

set -e

case "$1" in
    remove|upgrade|deconfigure)
      if [  "`dkms status -m $NAME`" ]; then
         dkms remove -m $NAME -v $VERSION --all
      fi
    ;;

    failed-upgrade)
    ;;

    *)
        echo "prerm called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0


